<%@ page contentType="text/html; charset=utf-8"%>
<%@ taglib prefix="s" uri="/struts-tags" %>

// 显示操作日志方法
function sysOperLog(){
	if(getCheckedCount("sid")!=1){
		msgAlert("请选择一条您要查看操作日志的记录。");
		return;
	}
	iframeWindow("<s:url action='sysOperLog' namespace='/system' />?id="+gn("log_"+getCheckedValue("sid")).value,
    	750,500,"操作日志",null,true);
}
